export const FETCH_USERS_SUCCESS = "FETCH_USERS_SUCCESS";
export const FETCH_USERS_REQUEST = "FETCH_USERS_REQUEST";
export const FETCH_USERS_FAILURE = "FETCH_USERS_FAILURE";
export const SEARCH_DATA = "SEARCH_DATA";
export const FILTERED_DATA = "FILTERED_DATA";
